/* CSS STYLE FOR WEALTH UK*/
body { margin: 0px; padding:0px; font-family: "Montserrat", sans-serif; font-size: 16px; }

/* CSS STYLE FOR COMMON CLASS */
a { text-decoration: none; }
ul { list-style: none; margin: 0px; padding: 0px; }
img { max-width: 100%; }
/* CSS STYLE FOR FONT SIZE */
.font-16 { font-size: 16px;} 
.font-18 { font-size: 18px;} 
.font-28 { font-size: 28px;} 
.font-30 { font-size: 30px;}
.font-37 { font-size: 37px;} 
.font-40 { font-size: 40px;} 
.font-48 { font-size: 48px;} 

.fnt-w-500 { font-weight: 500;}
.fnt-w-600 { font-weight: 600;}
.fnt-w-700 { font-weight: 700;}
.fnt-w-800 { font-weight: 800;}
.fnt-w-900 { font-weight: 900;}

/* CSS STYLE FOR COLORS */
.bg-btn-primary { background-color: #BFA11D;}
.bg-btn-secondary { background-color: #3A3009;}
.bg-light { background-color: #FEF8E5;}

.color-primary { color: #BFA11D;}
.color-secondary { color: #222222;}
.color-white { color: #ffffff;}
			   
.border-primary { border-color: #BFA11D;}
.border-secondary { border-color: #BFA11D; }
.border-territory { border-color: #222222;}
.navbar-toggler {border-color: #BFA11D; border-radius: 3px;}
.navbar-toggler:focus { outline: none; box-shadow: none; }
.navbar-toggler-icon { background-image:url(../images/icon-navbar.svg); transition: 0.3s ease-in-out; }
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon { background-image:url(../images/icon-navbar-close.svg); transition: 0.3s ease-in-out; background-size: 70%; }

.animated-ttl {
    color: #BFA11D;
    position: relative;
    display: inline-block;
    padding-bottom: 2px;
}
.animated-ttl::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #BFA11D;
    transition: width 0.4s ease;
}
.animated-ttl:hover::after {
     width: 100%;
}

.primary-filled-btn, .black-outline-btn, .secondary-filled-btn, .secondary-outline-btn { font-size: 18px; font-weight: 500; text-transform: uppercase; border-radius: 3px; padding: 10px 30px; }

.primary-filled-btn { background-color: #BFA11D;  border: none; color: #fff; position: relative; display: inline-block; transition: transform .3s ease-out; }
.secondary-filled-btn { background-color: #3A3009;  border: none; color: #fff; position: relative; display: inline-block; transition: transform .3s ease-out;  }
.secondary-outline-btn { background-color: transparent; border:1px solid #BFA11D; color: #BFA11D; }
.black-outline-btn { background-color: transparent; border:1px solid #222; color: #222; }

.secondary-filled-btn:hover, .primary-filled-btn:hover { transform: translate(0, -5px);}

.navbar-nav .dropdown .sub-menu-toggle { display: none;}
/* CSS STYLE FOR NAV & HEADER */
/* .navbar { background-color: #BFA11D;} */
.navbar.headerScroll { background-color: rgba(0,0,0,0.9);}
nav .nav-link { color: #fff; }
nav .nav-link:focus, nav .nav-link:hover, nav .nav-link.active, nav .nav-link.show { color: #BFA11D !important; }
/*.header-part { background-image: url(../images/home-banner.jpg); background-repeat: no-repeat; background-position: center top; padding-bottom: 120px; padding-top: 180px; height: 82vh; background-size: cover; }*/

.navbar.headerScroll { background-color: rgba(0,0,0,0.9); z-index: 5;}
nav .nav-link { color: #fff; }
nav .nav-link:hover, nav .nav-link.active { color: #BFA11D; }
.header-part { padding-bottom: 120px; padding-top: 180px; height: 82vh; background-size: cover; overflow: hidden; }

.header-part.innerpage { background-image: none; padding-bottom: 80px;}




.header-part.innerpage { background-image: none; padding-bottom: 80px;}
#home-auto-banner { position: absolute; top: 0; z-index:-1; width: 100%; height:82vh !important; background-color: #11111F; overflow: hidden; }
#home-auto-banner:before { background-color: rgba(0,0,0,0.2);  content: ''; display: block; width: 100%; height: 100%; left: 0px; position: absolute; top: 0px; }
#home-auto-banner .prev-control-wrapper, #home-auto-banner .next-control-wrapper { display: none; }
.home-banner-img {background-repeat: no-repeat; background-position: 20% center; display: block; width: 100%; height: 82vh; }

.navbar { position: fixed; top: 0px; padding: 0px; }
.navbar-nav .dropdown { position: relative;}
.navbar-nav .dropdown .dropdown-menu { display: none;}
.navbar-nav .dropdown .dropdown-menu.show { display:block; background-color: #BFA11D; padding: 0px; width: 100%; min-width: 250px; border-radius: 0px;  animation: growDown 300ms ease-in-out forwards; transform-origin: top center}
.navbar-nav .dropdown .dropdown-menu.show li a { display:block; border-bottom: 1px solid rgba(0,0,0,0.1); color: #000; padding: 6px 15px; margin: 0px; }
.navbar-nav .dropdown .dropdown-menu.show li a:hover { background-color: rgba(255,255,255,0.2); animation: navHover 0.5s forwards ease-in-out; color: #000 !important;}
.navbar-nav .dropdown .dropdown-menu.show li:last-child a { border-bottom: none; }

body:not(.home) .header-part { background-repeat: no-repeat; background-position:left top; padding-top: 50px; padding-bottom: 80px; background-color: rgba(0,0,0,1); background-size: auto; margin-top: 94px; height: auto; }
body:not(.home) .header-part nav.navbar { background-color: rgba(0,0,0,1); }
body:not(.home) article.page .container.inner-banner { padding-top: 25px; }

@keyframes growDown {
    0% {
        transform: scaleY(0)
    }
    80% {
        transform: scaleY(1.1)
    }
    100% {
        transform: scaleY(1)
    }
}

@keyframes navHover {
    0% {
        padding-left: 15px;
    }
    50% {
        padding-left: 20px;
    }
    100% {
        padding-left: 15px;
    }
}

/* css style for header */
header .main-ttl { font-size: 56px; font-weight: bold;}
header .main-ttl span { display: block; font-size: 24px; margin-bottom: 10px; }

.home-service-section { background-image: url(../images/home-ttl-icon.svg); background-repeat: no-repeat; background-position: left top; padding-left: 45px; margin-top: 15px; margin-bottom: 35px; }
.home-service-section h3 { font-size: 24px; }

/* CSS STYLE FOR SERVICE */
.service-part, .blog-item { background-color: #f5f5f5; padding: 15px; text-align: center; height: 100%; box-shadow: 0px 2px 10px rgba(0,0,0,0.2); border: 2px solid #fff; }
.service-part h3 { font-size: 26px; font-weight: bold; text-transform: uppercase; margin: 30px 0px 15px 0px; color: black; }
.services-part ul { margin-left:25px; list-style: disc; margin-bottom:15px; }
.request-form { background-color: #fff; box-shadow: 0px 2px 5px rgba(0,0,0,0.1); margin-top: -150px; }
.request-form .form-control { background-color: #F5F1DD; border: none; border-radius: 3px; font-size: 16px; padding: 10px 15px; color: #222; }
.request-form .form-control:hover, .request-form .form-control:focus { border: none; box-shadow: none; }

.benefits {  border-top: 1px solid #EEEEEE; }
.benefit-point { position: relative; padding-left: 60px; }
.benefit-point img { position: absolute; width: 40px; left: 0px; }
.benefit-point h4 { font-size: 18px; font-weight: bold;}

.call-to-action-banner { background-color: #FEF8E5; padding-top: 100px; padding-bottom: 100px; }

.we-offer-section {
    background-color: transparent;
    background-image: linear-gradient(90deg, #BFA11D 70%, #FFFFFF 0%);
}

/* CSS STYLE FOR WHY US & BLOG */
.why-us-section { background-image: url(../images/tax-update-bg.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; padding: 50px 0px; margin-bottom: 50px;}
/*.blog-content-area { margin-bottom: -150px;}*/
.blog-item { padding: 0px; text-align: left; }
.blog-item img { max-width: 100%; max-height: 220px; }
.blog-item .blog-details { padding: 15px; text-align: left; }
.blog-item .blog-details h3 { font-size: 18px; font-weight: bold; }
.blog-item .blog-details h3 span { display: block; margin-bottom: 8px; font-weight: bold; font-size: 13px;  }

.member-logo { border-top:1px solid #eee; border-bottom:1px solid #eee; margin-bottom: 30px; padding:30px 0px; }
.member-logo-part li { background-color: #eee; padding: 5px 5px 3px 5px; border-radius: 5px; margin: 0px 10px 0px 0px;}
.member-logo-part li img { height: 60px; }

/* CSS STYLE FOR  CONTACT */
.contact-banner { background-color: #BFA11D; margin: 0 auto 40px auto; padding: 20px; display: flex; align-items: center; border-radius: 5px; justify-content: space-between; }
.contact-banner h2 { font-size: 28px; font-weight: bold; color: #222; width: 40%; margin: 0 auto; }
.contact-banner ul { margin-right: 50px;}
.contact-banner ul li { font-weight: 600; font-size: 20px; color: #222; background-image: url(../images/right-arrow.svg); background-position: left center; background-repeat: no-repeat; padding-left: 35px; margin-top: 10px; margin-bottom: 10px; }

.contact-area { background-image: url(../images/connect-bg.jpg); background-position: center center; background-size: cover; background-repeat: no-repeat; padding: 80px 0px;}
.contact-area p { color: #fff; }
.contact-area .form input, .contact-area .form textarea { width: 100%; border: 2px solid #BFA11D; border-radius: 4px; padding: 6px 10px; margin-bottom: 10px; }
.contact-area textarea { height: 100px; }


/* CSS STYLE FOR FOOTER */
.important-note { border-top:1px solid #ddd; background-color:#FEF8E5; }
.important-note p { font-size: 14px; }
.whatsapp-message { width: 45px; height: 45px; border-radius: 50%; display: inline-block; position: fixed; background-image: url(../images/icon-wp-white.svg); background-color: #379E41; background-repeat: no-repeat; background-position: center center; right: 20px; bottom: 20px; }
footer {background-color:#FEF8E5;  color: #fff;}
.i-location, .i-chat, .i-email { background-repeat: no-repeat; background-position: left 3px; padding-left: 35px; color: #FFF; display: block; }
.i-location { background-image: url(../images/icon-location.svg); }
.i-chat { background-image: url(../images/icon-wp.svg); }
.i-email { background-image: url(../images/icon-email.svg); }

.footer-link li { margin-bottom: 10px;}
.footer-link a { text-transform: uppercase; line-height: 20px; }
.footer-link a, footer a { color: #fff; }
.copyright-bar { background-color: rgba(0,0,0,0.2);}



/* CSS STYLE FOR INNER PAGES */
.service-card { height: 100%; background-color: #f5f5f5; padding: 15px; border-radius: 5px; padding-left: 220px; position: relative; }
.service-card img { position: absolute; left: 20px; width: 180px;}
.service-card h2 { font-size: 18px; font-weight: bold; }
.service-link { font-size: 16px; font-weight: bold; color: #BFA11D; border: 1px solid #BFA11D; padding: 5px 20px; border-radius: 50px; }
.quoted { background-color: #f5f5f5; padding: 20px; font-size: 24px; text-align: center; margin-bottom: 40px; font-weight: 300; line-height: 40px; }

/* CSS FOR CONTACT US & GET QUOTE FORM */
.contactForm { background-color: #f5f5f5; padding: 25px; border-radius: 5px; }
.contactForm .inputField { border: 1px solid #ddd; background-color: #fff; width: 100%; padding: 10px 15px; margin-bottom: 10px; resize: none;}
.hidden-labels { width: 1px; height: 1px; position: absolute; overflow: hidden; clip: rect(1px,1px,1px,1px);}
.contactForm .submit-button { border-radius: 3px; padding: 8px 30px; border: none; cursor: pointer; }
.checklist li { background-image: url(../images/check.png); background-repeat: no-repeat; background-position: left center; background-size: 20px; margin-bottom: 10px; padding: 4px 0px 3px 32px;}
.highlightline { display: flex; align-items: center; width: 100%; height: 20px; margin-bottom: 20px; }
.highlightline .line { width: 60px; background-color: #ff9800; height: 2px; }
.contact-block { margin-top: 15px; background-color: #f5f5f5; width: 100%; text-align: center; padding: 25px; border-radius: 8px; }

.contact-location, .contact-email, .contact-phone { width: 90px; height: 90px; display: block; background-repeat: no-repeat;  background-size: contain; margin: 0 auto; background-position: center center; }
.contact-location { background-image: url(../images/icon-contact-location.svg); }
.contact-email { background-image: url(../images/icon-contact-email.svg); }


.blog-details-page { padding-top: 25px; }
.blog-details-page h1 { font-weight: bold; font-size: 38px; margin-bottom: 25px; color: var(--black); }
.blog-details-page .entry-content ul { margin-left:25px; list-style: disc; margin-bottom:15px; }
.blog-details-page .entry-content a { color: #3A3009;  border-bottom: 1px dashed #3A3009}
.blog-details-page footer { display: flex; padding: 15px; gap: 15px; }
.blog-details-page footer a { color: var(--yellow); display: inline-block; padding: 0px 8px;}
.blog-details-page nav.navigation .nav-links { display: flex; justify-content: space-between; margin-bottom: 15px; border-radius: 5px; }
.blog-details-page nav.navigation .nav-links > .nav-previous, .blog-details-page nav.navigation .nav-links > .nav-next { }
.blog-details-page nav.navigation .nav-links > .nav-previous  .meta-nav, .blog-details-page nav.navigation .nav-links > .nav-next .meta-nav {background-color: #3A3009; color: #fff; border-radius:5px; padding:10px; display:inline-block; }
.blog-details-page nav.navigation .nav-links .post-title { margin-bottom: 0px; color:#222222;}

.blog-details-page nav.navigation .nav-links > .nav-next { display: flex; justify-content: end; text-align: end;}
.blog-details-page nav.navigation .nav-links a { color: #3A3009; }


@media screen and (max-width:1200px) { 
    header { padding-right: 300px; }
}
@media screen and (max-width:1024px) { 
    .blog-details-page nav.navigation .nav-links { flex-direction: column; }
    .blog-details-page nav.navigation .nav-links > .nav-previous, .blog-details-page nav.navigation .nav-links > .nav-next { width: 100%; }
    .blog-details-page nav.navigation .nav-links > .nav-next { border-top: 1px solid var(--yellow); margin-top: 15px;}
}
@media screen and (max-width:991px) { 
    .service-part, .blog-item { margin-bottom: 30px; }
    header { padding-right: 0px; }
    .navbar-collapse { position: fixed; width: 280px; left: -280px; top: 0px; transition: 0.3s ease-in-out; }
    .navbar-collapse.show, .navbar-collapse.navbar-collapsing { top: 0px; left: 0px; transition: 0.3s ease-in-out; height: 100%; overflow: auto; }
    .navbar-collapse.show { background-color: #222; padding: 20px; border-right: 1px solid #BFA11D; box-shadow: 0px 5px 10px rgba(0,0,0,0.4); }
    /* .navbar-nav .dropdown .dropdown-menu { display: block; background-color: rgba(255,255,255,0.05); font-size: 14px; border-radius: 0px; }
    .navbar-nav .dropdown .dropdown-menu li a { color: #fff; margin-bottom: 5px; display: block; padding: 2px 15px; } */
	
	 .blog-details-page nav.navigation .nav-links { flex-direction: column; }
    .blog-details-page nav.navigation .nav-links > .nav-previous, .blog-details-page nav.navigation .nav-links > .nav-next { width: 100%; }
    .blog-details-page nav.navigation .nav-links > .nav-next { border-top: 1px solid var(--yellow); margin-top: 15px;}
}
@media screen and (max-width:768px) {
    .font-37 { font-size: 22px;} 
    .font-40 { font-size: 28px;} 
    .font-48 { font-size: 32px;} 
    .navbar-brand { max-width: 160px;}
    .navbar-brand img { max-width: 100%; }
    .contact-banner { margin: 0 auto; padding: 20px; flex-wrap: wrap; }
    .contact-banner h2 { width: auto; padding: 20px 0px;}
    .header-part { padding: 80px 0px 0px 0px;  background-position: -50px top; }
    .header-part nav .secondary-filled-btn { padding: 5px 12px; font-size: 14px;}
    header .main-ttl { font-size: 32px;  text-shadow:0px 1px 3px rgba(0,0,0,0.3);}
    header .main-ttl span { font-size: 16px; }
    .request-form { margin-top: -80px; }
    .service-card { padding-top: 120px; padding-left: 15px; }
    .service-card img { top: 15px; }
    .we-offer-section {background-image: none;background-color: #BFA11D; }
    .home-service-section { padding-left: 45px; margin-top: 25px; margin-bottom: 35px; }
    .home-service-section h3 { font-size: 20px; }
    .call-to-action-banner { padding-top: 50px; padding-bottom: 50px; }
    .blog-content-area, .why-us-section { margin: 0px; }
    body:not(.home) .header-part { margin-top: 66px; background-size: cover;}
    body:not(.home) .header-part .col-lg-7 .font-18 { font-size: 16px; text-shadow: 0px 1px 3px rgba(0,0,0,0.3); }
    .navbar-nav .dropdown .dropdown-menu.show { animation: none }
    .primary-filled-btn, .black-outline-btn, .secondary-filled-btn, .secondary-outline-btn { font-size: 16px; margin-top: 15px; padding: 5px 10px; }
    .service-part, .blog-item { height: auto; }
}

.wpcf7-not-valid-tip { font-size: 12px; }
:is(.form, .request-form) .form-group > p { position: relative;}
:is(.form, .request-form)  .form-group > p .wpcf7-spinner { position: absolute; right: 15px; top: 8px;}
:is(.form, .request-form)  .wpcf7-response-output { margin: 0px!important; padding: 8px !important; font-size: 12px !important; }
.form .wpcf7-response-output, .form .wpcf7-not-valid-tip { color: #BFA11D;}




/* CSS FOR CONTACT US & GET QUOTE FORM */
.contactForm { background-color: #f5f5f5; padding: 25px; border-radius: 5px; }
.contactForm .inputField { border: 1px solid #ddd; background-color: #fff; width: 100%; padding: 10px 15px; margin-bottom: 10px; resize: none;}
.hidden-labels { width: 1px; height: 1px; position: absolute; overflow: hidden; clip: rect(1px,1px,1px,1px);}
.contactForm .submit-button { border-radius: 3px; padding: 8px 30px; border: none; cursor: pointer; }
.checklist li { background-image: url(../images/check.png); background-repeat: no-repeat; background-position: left center; background-size: 20px; margin-bottom: 10px; padding: 4px 0px 3px 32px;}
.highlightline { display: flex; align-items: center; width: 100%; height: 20px; margin-bottom: 20px; }
.highlightline .line { width: 60px; background-color: #ff9800; height: 2px; }
.contact-block { margin-top: 15px; background-color: #f5f5f5; width: 100%; text-align: center; padding: 25px; border-radius: 8px; }

.contact-location, .contact-email, .contact-phone { width: 90px; height: 90px; display: block; background-repeat: no-repeat;  background-size: contain; margin: 0 auto; background-position: center center; }
.contact-location { background-image: url(../images/icon-contact-location.svg); }
.contact-email { background-image: url(../images/icon-contact-email.svg); }
.contact-phone { background-image: url(../images/icon-contact-phone.svg); }

.form .form-group p, .contactForm .form-group p { margin-bottom: 5px;}
.form .form-group p br, .contactForm .form-group p br { display: none; }
.form .form-group p input.inputField, .contactForm .form-group p input.inputField { margin-bottom: 4px; }
.form .form-group .wpcf7-not-valid-tip, .contactForm .wpcf7-not-valid-tip, .contactForm .wpcf7-list-item { display: block; font-size:13px; font-weight: 500; }
.contactForm .wpcf7-list-item label {display: flex; align-items: center; margin-bottom: 8px; }
.contactForm .wpcf7-list-item label input { margin-right: 10px; }
.form .wpcf7-response-output, .contactForm .wpcf7-response-output { margin: 0px !important; padding: 5px 10px !important; font-size: 13px; }
.form .wpcf7 form.wpcf7-form > p, .contactForm .wpcf7 form.wpcf7-form > p { position:relative; width:100%; }
.form .wpcf7 form.wpcf7-form > p > .wpcf7-spinner, .contactForm .wpcf7 form.wpcf7-form > p > .wpcf7-spinner {position:absolute; left: 0px; margin-top: 7px;}
.contactForm .wpcf7 form.wpcf7-form > p > .wpcf7-spinner { left: 160px; }
.contactForm .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox { display: block; width: 100%; height: auto; background-color: transparent; border: none; }
.wpcf7 form.sent .wpcf7-response-output, .contactForm .wpcf7 form.sent .wpcf7-response-output { color: #46b450 !important; font-weight: 500; }
.wpcf7 form.invalid .wpcf7-response-output, .contactForm .wpcf7 form.invalid .wpcf7-response-output {  color: #dc3232 !important; border-color: #dc3232; font-weight: 500;} 

.content-area-general ul {
    list-style-type: disc;
    padding-left: 40px;
    margin-bottom: 0px;
}
.content-area-general a {
    color: #BFA11D;
}